### Property

# Gio Action:name

since: 2.28

#### Declaration

    property name: utf8 [ read ]

#### Description [src]

The name of the action. This is mostly meaningful for identifying the action once it has been added to a `GActionGroup`. It is immutable.

Type:`gchar*`

Available since: 2.28

Default value | NULL
Getter method | `g_action_get_name()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no